* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* border: 1px solid black; */
}

html {
    font-family: "Rubik", sans-serif;
    line-height: 1.6;
}

body {
    font-size: 15px;
    height: 100%;
    overflow: hidden;
}

.slider {
    height: 100vh;
    overflow-y: scroll;
    scroll-snap-type: y mandatory;
    scroll-behavior: smooth;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.slider::-webkit-scrollbar {
    display: none;
}



.slide {
    height: 100vh;
    scroll-snap-align: start;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.slide1 {
    background: linear-gradient(to bottom, rgb(40, 90, 160) 10%, rgb(0, 195, 255) 100%);
}

.slide2 {
    background: linear-gradient(to bottom, rgb(0, 195, 255) 0%, rgb(0, 195, 255) 100%);
}

.slide3 {
    background: linear-gradient(to bottom, rgb(0, 195, 255) 0%, rgb(40, 90, 160) 100%);
}

.slide4 {
    background: linear-gradient(to bottom, rgb(40, 90, 160) 0%, rgb(2, 20, 54) 100%);
}

.slide5 {
    background: linear-gradient(to bottom, rgb(255, 215, 70), rgb(255, 0, 100));
}

.slide5 {
    background: linear-gradient(to bottom, #ff0066, rgb(106, 0, 244));
}

.slide7 {
    background: linear-gradient(to bottom, #ff0066, rgb(106, 0, 244));
}

.slide5 {
    background: linear-gradient(to bottom, #6a00f4, rgb(0, 194, 255));
}

.heading h1 {
    font-size: 2rem;
    font-weight: 400;
    line-height: 34px;
    text-align: center;
    color: rgb(255, 255, 255);
}

.heading h2 {
    font-size: 3rem;
    font-weight: 750;
    line-height: 38px;
    text-align: center;
    color: rgb(255, 255, 255);
}

.heading h3 {
    font-size: 2rem;
    font-weight: 750;
    line-height: 34px;
    text-align: center;
    color: rgb(255, 255, 255);
}

.site-header .logo {
    font-family: "Rubik", sans-serif;
    font-size: 6rem;
    font-weight: 750;
    line-height: 48px;
    text-align: center;
    color: rgb(255, 255, 255);
    text-shadow: 3px 3px 1px rgba(0, 195, 255, 0.9), -3px 3px 1px rgba(0, 195, 255, 0.9), 3px 0 1px rgba(0, 195, 255, 0.9), -3px 0 1px rgba(0, 195, 255, 0.9);
}

.site-main {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    font-size: 15px;
    color: #f4f4f4;
}

.mark {
    margin: 10px;
    text-align: left;
}

.site-footer {
    padding: 10px;
    margin-top: 50px;
    border-top: 4px solid #eee;
    background-color: #f9f9f9;
    border-radius: 6px;
}

.footer-content {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    font-size: 10px;
    color: #666;
}

.footer-content p {
    margin: 0 0;
}

/* Адаптивность: для телефонов текст станет чуть крупнее для читаемости */
@media (max-width: 600px) {
    .footer-content {
        font-size: 10px;
        padding: 0 6px;
    }
}